Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 16:26:03 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD ahmad                    Bot:  Hi again! Bot:  Please enter your name Customer:  ahmad Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9578715822 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:32 AM, 19th Jul                   Mazen                   H Ahmedi, thank you for contacting us. This's Mazen We would be happy to help you.           01:33 AM, 19th Jul                     ahmad                    Actually I make 2 order and I didn't receive both           01:34 AM, 19th Jul                     ahmad                    But for one order I got message order delivered           01:34 AM, 19th Jul                     ahmad                    Is that some kind of joke ?           01:34 AM, 19th Jul                     ahmad                    That's 731 amount is paid           01:34 AM, 19th Jul                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           01:35 AM, 19th Jul                     ahmad                    I will give you both order numbers           01:35 AM, 19th Jul                     ahmad                    Order #9578715822           01:36 AM, 19th Jul                     ahmad                    The other one is order #9578715780           01:36 AM, 19th Jul                     ahmad                    If you need screen short I can send you from my profile or from email           01:38 AM, 19th Jul                   Mazen                   We have checked  9578715822 and we would like to inform you that our courier team contacted you and delivered the order 9578715822  on (7/17/22 10:33 PM). We request you to please check with your security, family members and neighbours regarding your order.           01:38 AM, 19th Jul                     ahmad                    But the original thing is I didn't get my both orders           01:39 AM, 19th Jul                     ahmad                    Where they delivered I don't know           01:39 AM, 19th Jul                     ahmad                    Who deliver to me you have your rider or delivery boy calling number who give me that order           01:39 AM, 19th Jul                     ahmad                    Ask him where he delivered?           01:40 AM, 19th Jul                   Mazen                   This is your phone number right +971545510489           01:40 AM, 19th Jul                     ahmad                    Yes but he call me asked my location I tell him I'm in Dubai not in Abu Dhabi           01:40 AM, 19th Jul                     ahmad                    He was in Abu Dhabi           01:41 AM, 19th Jul                     ahmad                    Give me calling number           01:41 AM, 19th Jul                     ahmad                    OMG that's really big mistak           01:41 AM, 19th Jul                     ahmad                    How can he give my order to other           01:41 AM, 19th Jul                     ahmad                    So that's mean if he call me and asked about my location the order will b delivered right           01:42 AM, 19th Jul                   Mazen                   Thank you for your patience. Please be assured that now we will escalate your concern to our delivery team to investigate for this order 9578715822 and we will update you for all information about this order 9578715822  in email [email-masked].           01:42 AM, 19th Jul                     ahmad                    Yes that's my email           01:43 AM, 19th Jul                   Mazen                   Please allow us some time to work and get this issue fixed for you           01:43 AM, 19th Jul                   Mazen                   We would really appreciate your patience and understanding here.           01:43 AM, 19th Jul                     ahmad                    Where is your main office           01:43 AM, 19th Jul                     ahmad                    I will come there in morning           01:44 AM, 19th Jul                     ahmad                    Really that's very embarrass           01:44 AM, 19th Jul                   Mazen                   Landmark Group Landmark Tower, Dubai Marina, P.O.Box 25030           01:44 AM, 19th Jul                   Mazen                   We’re on it - and we’ll do our best to sort this out quickly.           01:44 AM, 19th Jul                   Mazen                   we will be on touch with you and contact you on your email           01:45 AM, 19th Jul                     ahmad                    Can you ask from the delivery Guy where he delivered the order           01:45 AM, 19th Jul                     ahmad                    He have my I'd picture or something or he know about my face if he delivered to me           01:46 AM, 19th Jul                     ahmad                    I just got a call he said I have your order i ask where you he said in Abu Dhabi           01:47 AM, 19th Jul                     ahmad                    That's it           01:47 AM, 19th Jul                     ahmad                    Did you understand me           01:47 AM, 19th Jul                   Mazen                   Kindly note we will escalate your concern to our delivery team to investigate for this order 9578715822  our team is working on your issue and will get back to you as soon as possible.           01:49 AM, 19th Jul                     ahmad                    Ok           01:49 AM, 19th Jul                     ahmad                    I'm still waiting           01:49 AM, 19th Jul                   Mazen                   We will update you regarding your concern by your email           01:50 AM, 19th Jul                     ahmad                    Should I leave the chatbot or wait here?           01:50 AM, 19th Jul                     ahmad                    Ok ok           01:50 AM, 19th Jul                     ahmad                    Thank you           01:51 AM, 19th Jul                   Mazen                   Do you have any other inquiries that we can help with?           01:51 AM, 19th Jul                     ahmad                    Thanks           01:52 AM, 19th Jul                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:53 AM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4632494